type
D8
sc
u
realform
0
cartan
Spin16/Spin(15,1)/cartan
KGB
Spin16/Spin(15,1)/KGB
kgborder
Spin16/Spin(15,1)/kgborder
block
Spin16/Spin(15,1)/PSO(9,7)/block
wgraph
Spin16/Spin(15,1)/PSO(9,7)/wgraph
wcells
Spin16/Spin(15,1)/PSO(9,7)/wcells
kllist
Spin16/Spin(15,1)/PSO(9,7)/kllist
blockwrite
Spin16/Spin(15,1)/PSO(9,7)/blk.bin
klwrite
Spin16/Spin(15,1)/PSO(9,7)/mat.bin
Spin16/Spin(15,1)/PSO(9,7)/pol.bin
q
?
qq


